adapters:
  logan:
    endpoint: http://USeast2.logan.ai/pserver
    meta-info:
      maintainer-email: support@logan.ai
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: logan
      redirect:
        url: https://ssp-cookie.logan.ai/pserver?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
